body {
	background-color: #FFFFC9;
	color: black;
	font-family: Tahoma, Verdana, Arial, sans-serif;			
	font-size: 10pt;	
}

#column1 {
	float: left;
	width: 130px;
	/* border: 1px solid black; */
}

#column2 {
	float: left;
	width: 80%;
	/* border: 1px solid red; */
}

#banner {
	display: table-cell;
	text-align: center;
	vertical-align: bottom;
	background-image: url("template/images/banner.gif");
	width: 580px;
	height: 73px;
	color: #003366;
	font-size: 36px;
}

#show_menu_label {
	display: none;
}

#show_menu {
	display: none;
}
	
#nav ul {
	margin: 0px;
	padding: 0px;
}

#nav ul li{
	list-style: none;
}

#nav ul li a{
	color: #003366;
	margin: 0px;
	padding: 0px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 120px;
	height: 35px;
	background-image: url("template/images/button_link.gif");
	text-decoration: none;
}

#nav ul li a:hover{
	background-image: url("template/images/button_highlight.gif");
}

#nav ul li a.selected{
	color: #990000;
	background-image: url("template/images/button_here.gif");
}


@media (max-width: 768px){
	#column1 {
		width: 100%;
	}
	#column1 img{
		display: none;
	}
	
	#column2 {
		width: 100%;
	}
	
	#column2 img{
		max-width: 100%;
	}

	#banner {
		vertical-align: middle;
		background-image: none;
	}
	
	#show_menu_label {
		display: block;
	}

	#nav {
		display: none;
	}
	
	#show_menu:checked ~ #nav {
		display: block;
	}
	
	#nav ul{
	}
	
	#nav ul li,  #show_menu_label{
		border-bottom: 1px solid #FFFFC9;
	}
	
	#nav ul li:last-child{
		border-bottom: none;
	}
	
	#nav ul li a, #show_menu_label{
		cursor: pointer;
		text-align: center;
		color: #003366;
		background-image: none;
		background-color: #99CC99;
		display: block;
		width: 100%;
		height: auto;
		line-height: 300%;
	}
	
	#nav ul li a:hover{
		background-image: none;
		background-color: #336699;
		color: #FFFFC9;
	}

	#nav ul li a.selected{
		background-image: none;
		background-color: #336699;
	}

}